<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FileMetadata](./bitburner.filemetadata.md) &gt; [mtime](./bitburner.filemetadata.mtime.md)

## FileMetadata.mtime property

Time of Modification

**Signature:**

```typescript
mtime: number;
```
